/* ------------------------------------
// #staffvoice
------------------------------------ */
#staffvoice {
  margin-bottom: 10rem;
}
#staffvoice > section {
  padding: clamp(1rem, 2.4vw, 3rem);
  border-radius: clamp(1rem, 1.6vw, 2rem);
  border: 1px solid #D9D9D9;
}
#staffvoice > section + section {
  margin-top: 4rem;
}
#staffvoice > section {
  display: grid;
  grid-template-columns: minmax(200px, 20%) 1fr;
  grid-template-rows: max-content 1fr;
  gap: 1rem 4rem;
  grid-template-areas: "illust dl" "title dl";
}
#staffvoice > section h3 {
  grid-area: title;
  text-align: center;
}
#staffvoice > section .illust {
  grid-area: illust;
}
#staffvoice > section dl {
  grid-area: dl;
}
#staffvoice > section dl dt {
  width: fit-content;
  background: #006fbc;
  color: #fff;
  padding: 0.5rem 2rem;
  border-radius: 50vh;
  font-size: clamp(1.2rem, 1.1vw, 1.4rem);
  margin: 0 auto 1rem;
}
#staffvoice > section dl dd + dt {
  margin-top: 2rem;
}
@media (max-width: 767px) {
  #staffvoice > section {
    display: grid;
    grid-template-columns: 1fr;
    gap: 1rem 4rem;
    grid-template-areas: "title" "illust" "dl";
  }
  #staffvoice > section .illust {
    max-width: 70%;
    margin: 0 auto;
  }
}

/* ------------------------------------
// #jobstyle
------------------------------------ */
#jobstyle {
  margin-bottom: 10rem;
}
#jobstyle .tab {
  display: flex;
  gap: 1rem;
  border-bottom: 2px solid #006fbc;
}
#jobstyle .tab li {
  padding: 1.5rem;
  border-radius: 10px 10px 0 0;
  border: 1px solid #D9D9D9;
  border-bottom: none;
  pointer-events: pointer;
  background: #D9D9D9;
  cursor: pointer;
}
#jobstyle .tab li.active {
  background: #006fbc;
  color: #fff;
}
@media (max-width: 767px) {
  #jobstyle .tab {
    display: flex;
    flex-wrap: wrap;
    gap: 1rem;
    padding-bottom: 1rem;
    border-bottom: 2px solid #006fbc;
  }
  #jobstyle .tab li {
    font-size: 1.2rem;
    padding: 1rem;
    border-radius: 50vw;
  }
}
#jobstyle .jobtype table {
  border-collapse: collapse;
  padding: 0;
  margin: 0;
  width: 100%;
}
#jobstyle .jobtype table th,
#jobstyle .jobtype table td {
  padding: 1rem 1.5rem;
  border-bottom: 1px solid #b9b9b9;
  font-size: clamp(1.4rem, 1.3vw, 1.6rem);
}
#jobstyle .jobtype table th {
  background: #F1F1F1;
  width: 25%;
}
@media (max-width: 767px) {
  #jobstyle .jobtype table {
    border-collapse: collapse;
    padding: 0;
    margin: 0;
    width: 100%;
  }
  #jobstyle .jobtype table th,
  #jobstyle .jobtype table td {
    display: block;
    text-align: left;
    padding: 1rem 1.5rem;
    border-bottom: 1px solid #b9b9b9;
    font-size: clamp(1.4rem, 1.3vw, 1.6rem);
  }
  #jobstyle .jobtype table th {
    border-bottom: none;
    background: #F1F1F1;
    width: auto;
  }
}